body {
   -webkit-font-smoothing: antialiased;
   font-family: 'Open Sans', sans-serif;
   font-weight: 300;
   color: rgba(0, 0, 0, 1);
   font-size: 14px;
   margin: 0;
   padding: 0;
}

a:link, a:visited, a:active, a:hover, a:focus {
	color: #FFF;
	font-weight: 800;
	text-decoration: underline;
}


p {
	margin: 0 0 14px 0;
}

.green { color: rgba(44, 94, 74, 1); }
.olive { color: rgba(48, 58, 21, 1); }
.navy { color: rgba(20, 52, 78, 1); }
.blue { color: rgba(35, 100, 136, 1); }
.lime { color: rgba(182, 184, 57, 1); }
.brown { color: rgba(45, 26, 17, 1); }

/* ============= HOME ============= */
.home {
	background: rgba(227, 227, 218, 1) url('../img/home/splash.jpg') no-repeat;
	background-color: #e5ebeb;
	background-size: 100%;
}
	
.home #container {
	width: 75%;
	margin: 54.35% 12.5% 0 12.5%;
	background: rgba(21, 35, 33, 1);
	background: #000;
	background: none;
}

/* TILES */
.home #container .tile, .home #container .tile:link, .home #container .tile:visited, .home #container .tile:active, .home #container .tile:focus {
	display: block;
	width: 19%;
	padding: 19% 0 0 0;
	text-indent: -9999px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	margin: 3%;
	height: 0;
	border: none;
	transition: all .2s ease-in;
	border-radius: 100%;
}

.home #container .tile:hover {
	background-position: center;
	background-size: 110%;
}

/* TELLS */
.home #container .tell {
	/* Width height and paddimng set in js */
	background: rgba(199, 204, 191, 1);
	background: #c2d3d3;
	background: none;
	text-align: center;
	margin: 3%;
	overflow: hidden;
}

.home #container .tell h2 {
	font-size: 1.5em;
	margin: .5em;
}

.home #container .tell hr {
	width: 15%;
	color: rgba(21, 35, 33, 1);
	background-color: rgba(21, 35, 33, 1);
	border-color: rgba(21, 35, 33, 1);
	height: 2px;
}

.home #container .tell p {
	font-size: 14px;
	font-weight: 300;
}


/* OTHER */

.showMe:link, .showMe:visited, .showMe:active {
	display: block;
	background: #ffa332; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #ffa332 0%, #fcd200 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #ffa332 0%,#fcd200 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #ffa332 0%,#fcd200 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa332', endColorstr='#fcd200',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	width: 30%;
	margin: 5% 32% 5% 32%;
	border: 1px solid #87631B;
	padding: 2%;
	color: #593311;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}

.showMe:hover {
	font-size: 22px;
}

.home .bbhr {
	border-top: 16px double #000;
	margin: 10% 12.5% 0 12.5%;
}

.home .about {
	width: 75%;
	margin: 1% 12.5% 0 12.5%;
	background: rgb(21, 35, 33) url('../img/home/shaun.jpg') no-repeat;
	background-color: #000;
	padding: 0;
}

.home .about article {
	color: #ccc;
	padding: 3% 3% 3% 37%;
	width: 60%;
}

.home .about article h2 {
	font-size: 1.7em;
	line-height: 1.1em;
	font-style: italic;
}

.home footer {
	width: 70%;
	margin: 0 12.5%;
	padding: 2.5% 2.5% .1% 2.5%;
	background: rgba(21, 35, 33, 1);
	background: #000;
	color: #ccc;
}

.home footer a:link, .home footer a:visited, .home footer a:active, .home footer a:hover {
	color: #ccc;
	text-decoration: none;
}

/* ============= MAIN ============= */

.navPrevious, .navNext {
	display: block;
	position: absolute;
	top: 55%; /* 392px; */
	width: 50px;
	height: 250px;
	text-indent: -9999px;
	transition: all .5s ease;
	background-position: 0px;
}
	
.navPrevious {
	left: 0px;
	z-index: 15;
	background: url('../img/previous.svg') no-repeat;
}

.navNext {
	right: 0px;
	z-index: 20;
	background: url('../img/next-black.svg') no-repeat;
}

.green .navNext { background: url('../img/next-green.svg') no-repeat; }
.olive .navNext { background: url('../img/next-olive.svg') no-repeat; }
.navy .navNext { background: url('../img/next-navy.svg') no-repeat; }
.blue .navNext { background: url('../img/next-blue.svg') no-repeat; }
.lime .navNext { background: url('../img/next-lime.svg') no-repeat; }
.brown .navNext { background: url('../img/next-brown.svg') no-repeat; }


.navPrevious:hover {
	background-position: -5px;
}

.navNext:hover {
	background-position: 5px;
}

/* ============= MAIN ============= */

#main {
	width: 80%;
	margin-right: 20%;
	min-height: 580px;
	height: 100vh;
	overflow: hidden;
}

.mainContent {
	position: absolute;
	left: 80px;
	top: 80px;
	z-index: 5;
	width: 340px;
	margin-top: 0; /* 800 animate */
	transition: all 2s ease;
	color: #fff;
}

#logo:hover, #logo:active, #logo:link, #logo:hover {
	margin: -60px 0 0 -60px;
	display: block;
	width: 125px;
	height: 50px;
	background: url('../img/logo-mostnz.svg') no-repeat;
	background-size: cover;
	text-indent: -9999px;
}

h1 {
	font-size: 68px;
	line-height: 56px;
	font-weight: 300;
	margin: 15px 0 20px -2px;
	text-transform: uppercase;
	color: rgba(255, 255, 255, 1);
}

h3 {
	width: 320px;
	padding: 12px 0;
	font-style: italic;
	margin: 0 0 2px 0;
	line-height: 17px;
	border-bottom: 4px solid #FFF;
}

h3 em {
	font-weight: 300;
}

article {
	width: 320px;
	padding: 20px 20px 6px 0;
	line-height: 1.4em;
	font-weight: 400;
}

.shareMe {
	padding: 5px 0 20px 0;
}

.share:link, .share:visited, .share:active {
	color: #fff;
	border: solid rgba(255, 255, 255, .5) 1px;
	border-radius: 4px;
	display: inline-block;
	padding: 1px 6px;
	text-align: center;
	vertical-align: top;
	text-decoration: none;
	margin: 0 0 6px 3px;
	font-size: 11px;
	line-height: 16px;
	width: 61px;
}

.share:hover {
	color: rgba(255, 255, 255, 0.2);
}

.twitter-share-button, .fb-share-button, .fb_iframe_widget_fluid {
	display: inline-block !important;
	vertical-align: top !important;
}

/* ============= SIDEBAR ============= */

#sidebar {
	position: absolute;
	top: 0;
	right: 0;
	width: 18%;
	min-width: 260px;
	min-height: 99vh;
	padding: 1vh 1% 0 1%;
	background: #fff;
}

#sidebar img {
	padding: 0;
	margin: 0 0 6px 0;
	width: 100%;
	display: block;
	background: rgba(0, 0, 0, 1);
	opacity: 0;
	transition: all .5s ease-in;
}

#sidebar .loaded {
	opacity: 1;
}

.green #sidebar img { background: rgba(44, 94, 74, 1); }
.olive #sidebar img { background: rgba(48, 58, 21, 1); }
.navy #sidebar img { background: rgba(20, 52, 78, 1); }
.blue #sidebar img { background: rgba(35, 100, 136, 1); }
.lime #sidebar img { background: rgba(182, 184, 57, 1); }
.brown #sidebar img { background: rgba(45, 26, 17, 1); }


#sidebar .tabable:hover {
	margin: 2% 5% 2% 5%;
	width: 90%;
	opacity: 0.5;
}

@font-face {
      font-family: 'Android';
      src: local('Roboto');
      font-weight: 900;
 }

#sidebar .large {
	font-family: "HelveticaNeue-CondensedBlack", Impact, "Android", "Arial Black", sans-serif;
	font-weight: 800;
	font-size: 68px;
	line-height: 68px;
	text-align: center;
	margin: 20px 0 0 0;
}

#sidebar .note {
	text-align: center;	
}

#CTA-Box {
	position: absolute; bottom: 0; left: 0;
	padding: 20px;
	opacity: 0;
	transition: opacity .5s ease-in;
}

#CTA-Box h4 {
	font-size: 18px;
	font-weight: 800;
	margin: 0;
}

#CTA-Box p {
	width: 90%
}

#CTA-Box a:link, #CTA-Box a:visited, #CTA-Box a:active {
	border: solid rgba(0, 0, 0, 1) 1px;
	color: rgba(0, 0, 0, 1) ;
	border-radius: 4px;
	display: block;
	padding: 14px;
	text-align: center;
	text-decoration: none;
	margin: 0;
	font-weight: 400;
	transition: all .5s ease;
}

.green #CTA-Box a:link, .green #CTA-Box a:visited, .green #CTA-Box a:active {
	color: rgba(44, 94, 74, 1); border-color: rgba(44, 94, 74, 1);
}
.olive #CTA-Box a:link, .olive #CTA-Box a:visited, .olive #CTA-Box a:active {
	color: rgba(48, 58, 21, 1); border-color: rgba(48, 58, 21, 1);
}
.navy #CTA-Box a:link, .navy #CTA-Box a:visited, .navy #CTA-Box a:active {
	color: rgba(20, 52, 78, 1); border-color: rgba(20, 52, 78, 1);
}
.blue #CTA-Box a:link, .blue #CTA-Box a:visited, .blue #CTA-Box a:active {
	color: rgba(35, 100, 136, 1); border-color: rgba(35, 100, 136, 1);
}
.lime #CTA-Box a:link, .lime #CTA-Box a:visited, .lime #CTA-Box a:active {
	color: rgba(182, 184, 57, 1); border-color: rgba(182, 184, 57, 1);
}
.brown #CTA-Box a:link, .brown #CTA-Box a:visited, .brown #CTA-Box a:active {
	color: rgba(45, 26, 17, 1); border-color: rgba(45, 26, 17, 1);
}

#CTA-Box a:hover {
	padding: 20px;
}

#CTA-Box p {
	font-weight: 400;
}

/* ============= POPUPS ============= */

.cover { 
	position: fixed; 
	top: 0; 
	left: 0; 
	background: rgba(0,0,0,1); 
	z-index: 25; 
	width: 100%; 
	height: 100%; 
	display: none;
	color: #fff;
	overflow: scroll;
}

.cover img {
	width: 90%;
	padding: 2% 5% 0 5%; 	
}

.cover p {
	width: 88%;
	margin: 0 5% 5% 5%;
	background-color: #000;
	padding: 1%;
}

/* ============= Ads ============= */

#ad { 
	position: fixed; 
	top: 0; 
	left: 0; 
	background-color: #000;
	z-index: 10; 
	width: 100%; 
	height: 100%; 
	display: none;
	color: #fff;
	overflow: scroll;
}

#close:link, #close:visited, #close:hover, #close:active {
	position: absolute;
	right: 10px;
	top: 10px;
	background: url('../img/close.svg') no-repeat;
	display: block;
	display: none;
	width: 90px;
	height: 90px;
	text-indent: -9999px;
	z-index: 30;
}

/* ============= MOBILE LARGE ============= */

@media only screen and (max-width : 780px) {
	
	.home #container .tile, .home #container .tile:link, .home #container .tile:visited, .home #container .tile:active, .home #container .tile:focus {
		width: 27.33333%;
		padding: 27.33333% 0 0 0;
	}
	
	.home .about {
		background-position: -70px 0;
	}

	#main {
		width: 100%;
		margin: 0;
		/* overflow: visible; Must stay hidden or scrollbars horizontaly */
	}
	
	#sidebar {
		display: block;
		position: relative;
		width: 80%;
		height: auto;
		margin: 0 auto;
	}
	
	#sidebar img {
		display: inline-block;
		width: 45%;
		vertical-align: top;
	}
	
	.navPrevious {
		display: none;
	}
	
	.navNext {
		top: 150vh;
	}
	
	.mainContent {
		left: 30px;
		top: 30px;
		width: 385px;
	}
	
	#logo:hover, #logo:active, #logo:link, #logo:hover {
		margin: -10px 0 0 -10px;
	}
	
	h1 {
		font-size: 52px;
		line-height: 46px;
	}
	
	h3 {
		width: 100%;
	}
	
	article {
		width: 100%;
		padding: 10px 10px 6px 0;
	}
	
	
}

/* ============= MOBILE SMALL ============= */

@media only screen and (max-width : 414px) {
	
	.home {
		background-size: 140%;
		background-position: top center;
	}
	
	.home #container {
		margin: 80.35% 12.5% 0 12.5%;
	}

	.home #container .tile, .home #container .tile:link, .home #container .tile:visited, .home #container .tile:active, .home #container .tile:focus {
		width: 44%;
		padding: 44% 0 0 0;
	}
	
	.home #container .tell {
		padding: 500% 0 0 0;
	}
	
	.home .about {
		background-image: none;
	}
	
	.home .about article {
		padding: 3%;
		width: 94%;
	}
	
	.home .about {
		width: 100%;
		margin: 1% 0 0 0;
	}
	
	.home footer {
		width: 100%;
		margin: 0 0 0 0;
	}
	
	.mainContent {
		left: 10px;
		top: 10px;
		width: 300px;
	}
	
	#logo:hover, #logo:active, #logo:link, #logo:hover {
		margin: 0px 0 0 0px;
	}
	
	h1 {
		font-size: 34px;
		line-height: 31px;
	}

	#sidebar img {
		display: block;
		width: 100%;
	}

}

/* ============= Hacks ============= */

/* iPad */
@media only screen and (width : 1024px) {
	#CTA-Box {
		position: absolute; bottom: 10px; left: 0;
	}
	#sidebar, #main {
		height: 672px;
	}
	/*#sidebar {
		width: 12%;
		min-width: 200px;
	}*/
	.mainContent {
		width: 400px;
	}
	article {
		width: 380px;
	}
	h3 {
		width: 380px; 
	}
}

/* Let stuff scroll on very letterbox tablets */
@media only screen and (min-width: 781px) and (max-height: 660px) {
	body {
	   background-color: #000;
	}
	.mainContent {
		width: 400px;
	}
	article {
		width: 380px;
	}
	h3 {
		width: 380px; 
	}
	#CTA-Box {
		position: static;
	}	  
	#main {
		overflow: visible;
	}
}

/* Hide iPhone HTML5 video play button */
*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none
}